Infrastructure - Bug #1801

describe() not returning any dataone-specific fields on gmn-dev
2011-09-22 20:22 - Rob Nahf

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Roger Dahl % Done: 100%
Category: d1_mn_GMN Estimated time: 0.00 hour
Target version: Sprint-2011.44-Block.6

Milestone: CCI-1.0.0 Story Points:

Product Version: *

Description

inclusive of

* Last-Modified
* DataONE-ObjectFormat
* DataONE-Checksum

from d1_integration tests:

Fremmmseeeee = running test for testDescribe() vs. node: https://gmn-dev.test.dataone.org/mn/yq ******xxxsse
[org.dataone.integration.it.ContextAwareTestCaseDataone]

20110922-14:30:26: [DEBUG]: pid = test_object_valid_emIBAYXXX_015ADCP015R00_20051215.50.9_
[org.dataone.integration.it. ContextAware TestCaseDataone]

20110922-14:30:26: [INFO]: rest call: HEAD

https://gmn-dev.test.dataone.org/mn/vi/object/ test object valid eml  BAYXXX 015ADCP015R00_20051215.50.9
[org.dataone.client.RestClient]

20110922-14:30:26: [INFOJ: response httpCode: 200 [org.dataone.service.util. ExceptionHandler]

header: Date = Thu, 22 Sep 2011 20:30:27 GMT

header: Server = Apache/2.2.14 (Ubuntu)

header: Content-Length = 22936

header: Keep-Alive = timeout=15, max=100

header: Connection = Keep-Alive

header: Content-Type = application/octet-stream

parsing date

History

#1 - 2011-09-22 20:42 - Rob Nahf

- Subject changed from possible bug: describe() returning no last_updated or checksum values to describe() not returning any dataone-specific fields
on gmn-dev

- Category set to d1_mn_GMN

- Assignee set to Roger Dahl

#2 - 2011-10-10 15:14 - Dave Vieglais

- Position set to 2

- Target version changed from Sprint-2011.38-Block.5 to Sprint-2011.41-Block.5
- Position deleted (19)

#3 - 2011-10-26 17:39 - Roger Dahl
- Target version changed from Sprint-2011.41-Block.5 to Sprint-2011.43-Block.6
- Milestone changed from CCI-0.6.4 to CCI-1.0.0

#4 - 2011-10-31 17:29 - Dave Vieglais

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.44-Block.6
- Position deleted (27)
https://gmn-dev.test.dataone.org/mn/v1
https://gmn-dev.test.dataone.org/mn/v1/object/__test_object_valid_eml__BAYXXX_015ADCP015R00_20051215.50.9__

- Position set to 1

#5 - 2011-11-07 17:59 - Roger Dahl

- Status changed from New to Closed
